Subject: TLB miss rate on MPC823/850 processors ???

From: Stuart Adams <[email-masked]>
Date: Wed, 14 Apr 1999 11:46:43 -0400

With only 8 instruction TLB's and 8 data TLB's isn't the MPC823/850
going to spend an excesive amount servicing TLB faults ???
(With a 4K page size you only have access to 64K of memory without
 faulting)

Simply typing "cat /proc/ppc_htab" successively on the console shows
900-2000 misses just for execting that cat command.

-- Stuart

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]